/*

 Theme Name:     Fortuna Child

 Description:    Fortuna Child Theme

 Author:         BlueOwlCreative

 Template:       fortuna



*/

@import url("../fortuna/style.css");
/* woocommerce_responsive fix START */

@media only screen and (min-width: 1280px) {
	.woocommerce-loop-product__title {
		height: 80px !important;
	}
}

@media only screen and (max-width: 1280px) and (min-width: 1017px) {
	.woocommerce-loop-product__title {
		height: 70px !important;
	}
}

@media only screen and (max-width: 1017px) and (min-width: 769px) {
	.woocommerce-loop-product__title {
		height: 70px !important;
	}
}

@media only screen and (max-width: 769px) {
	.woocommerce-loop-product__title {
		height: 70px !important;
	}
}

/*woocommerce_responsive fix END */

.t-home-icon .img_overlay_icon {
	display: none!important;
	visibility: hidden!important;
}

.t-home-icon.boc_image_box .pic_info.type13 .pic {
	margin: 14px 80px 0 80px;
}

.t-home-icon.boc_image_box .info_overlay h3 {
	color: #ffffff!important;
	font-size: 23px;
}

.t-home-icon.boc_image_box .info_overlay h3:after {
	background-color: #2d6db4;
}

/* Theme customization starts here */

html, body, form, fieldset, table, tr, td, img {
	margin: 0;
	padding: 0;
	font: rubik, helvetica, sans-serif;
}

#menu>ul>li>a {
	font-family: rubik;
	font-size: 18px;
	letter-spacing: -0.03em;
}

@media only screen and (min-width: 769px) and (max-width: 1280px) {
	.woocommerce-loop-product__title {
		font-size: 16px !important;
	}
	.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
		color: #666 !important;
		font-size: 18px !important;
		;
		margin: 6px 0px 2px 0px !important;
	}
}

/* post  START*/

.post_description h2 {
	margin-bottom: 5px;
	margin-top: 30px;
}

.post_description h3 {
	margin-bottom: 10px;
	margin-top: 0px;
}

.post_item_block p {
	line-height: 20px;
}

.more-link2:before {
	content: "\e78f";
	font-family: 'icomoon';
	font-size: 13px;
	line-height: 11px;
	background: #0061AF;
	float: right;
	display: inline-block;
	color: #fff;
	border-radius: 12px;
	text-align: center;
	margin-right: 0px;
	margin-left: 10px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
	text-indent: 0;
	padding: 1px 0px 1px 0px;
	width: 13px;
}

#respond {
	text-align: right;
}

.post_content .calendar_date {
	margin-right: 0px;
	/* background: url('images/blog_icon_date.png') 55px 1px no-repeat; */
	background: none !important;
	padding: 0px 0px 0 0px;
	border-right: none;
}

.sidebar .widget, .wpb_widgetised_column .widget {
	margin-bottom: 35px;
	float: right;
	text-align: right;
}

.post_content .post_meta {
	text-align: right;
	margin: 0;
	font-size: 14px;
	line-height: 20px;
	color: #999;
}

.boc_heading.bgr_diagonal span, .boc_heading.bgr_dotted span, .boc_heading.bgr_multidotted span, .boc_heading.bgr_double span, .boc_heading.bgr_single span {
	padding: 0 0px 0 12px;
	background: #fff;
	display: inline-block;
}

.post_content .author {
	display: none;
}

.post_content .comments {
	display: none;
}

#sidebar {
	margin-top: 20px
}

@media only screen and (min-width: 1281px) {
	.small_post_desc_right {
		height: 124px;
	}
}

@media only screen and (max-width: 1017px) and (min-width: 769px) {
	.small_post_desc_right {
		height: 134px;
	}
}



@media only screen and (max-width: 768px) {
	.sidebar {
		padding-bottom: 35px;
		display: none !important;
	}
}


@media only screen and (min-width: 769px) {
	.post_content.span_3_of_4 {
		padding-left: 80px;
	}
}

/* post  END*/
.diloricon {display: none;}